columnSuffix: null
handle: locationAddress
instructions: null
name: 'Location Address'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 3
  multiline: true
  placeholder: null
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
